<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
    <link rel="stylesheet" href="./css/css.css" type="text/css">
</head>
	<body>
         <div style="background-color: #000;">
		<h1 style="color:white" align="center">🎙HIPHOP Academy🎙</h1>
             <h2 style="color:white" align="center">記事作成</h2>
             <div style="text-align:center;"> 
        <img src="pic/Kendrick.jpg" width="300" height="300">
             </div>
         <div class="form-group" align="center">
            
          <input type="text" name="name" value="" placeholder="トピック">
                 <br>
        <textarea name="comment" cols="30" rows="3" maxlength="80" placeholder="80字以内で入力してください。"></textarea>    <br>
       <a href="" class="btn btn--white">投稿</a>
        </div>
        </div>
	</body>
</html>
